#? contents carFile

# ##
folder Car/LS200
nation jp
manufacturer kawamatsu
cash 0
money 0
lifespan 4000
fuelConsumption 1.1
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 552, bottom 164 )
    wing ( left 552, top 0, right 684, bottom 392 )
    headlight ( left 684, top 0, right 1024, bottom 392 )
    licensePlate ( left 424, top 164, right 552, bottom 228 )
    skirt ( left 552, top 392, right 684, bottom 760 )
    taillight ( left 684, top 392, right 1024, bottom 760 )
    bonnet ( left 552, top 760, right 852, bottom 1024 )
    wiper ( left 852, top 760, right 1024, bottom 844 )
    muffler ( left 852, top 844, right 1024, bottom 904 )
    apronBack ( left 0, top 860, right 552, bottom 1024 )
    mirror ( left 852, top 904, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1021
    frontLoadRatio 57
    cgHeight 0.27
    aeroCd 0.22
    downforceCd 0.21
    aeroHeight 0.3
    frontalArea 2.3
    rollBias 1.0
    inertia ( x 1800, y 340, z 2000 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.2
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_racingfury
        mass 9
        aeroCd 0.03
        money 4%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_shuken
        mass 12
        aeroCd 0.02
        money 4.6%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 9
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_racingfury
        mass 9
        aeroCd 0.03
        money 3.5%
    apronBackC00
        mesh apronB_C.nod
        texture apronB_C00.tex
        text $part_maker_shuken
        mass 11
        aeroCd 0.02
        money 3.8%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 28
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_racingfury
        mass 27
        money 2.7%
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_shuken
        mass 19
        money 4%
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_02.nod
        caliperFRMesh ../../Caliper/caliperFR_02.nod
        caliperBLMesh ../../Caliper/caliperBL_02.nod
        caliperBRMesh ../../Caliper/caliperBR_02.nod
        torque 4100
        frontBias 72
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
mirror mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
paint
    color1
        diffuse ( r 0, g 0.237624, b 0.425743, a 1 )
        specular ( r 0.643564, g 0.910891, b 0.90099, a 1 )
        shininess 8
        text $mysticbluemetallic
        money 0.96%
    color2
        diffuse ( r 0.049505, g 0.148515, b 0.336634, a 1 )
        specular ( r 0.633663, g 0.752475, b 0.742574, a 1 )
        shininess 8
        text $interlagosbluemetallic
        money 0.96%
    color3
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.336634, g 0.346535, b 0.346535, a 1 )
        shininess 9
        text $jetblack
        money 0.96%
    color4
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.792079, g 0.742574, b 0.623762, a 1 )
        shininess 8
        text $carbonblackmetallic
        money 0.96%
    color5
        diffuse ( r 0.470588, g 0.490196, b 0.509804, a 1 )
        specular ( r 0.752475, g 0.792079, b 0.831683, a 1 )
        shininess 7
        text $silvergraymetallic
        money 0.96%
    color6
        diffuse ( r 0.72549, g 0.72549, b 0.694118, a 1 )
        specular ( r 1, g 0.960396, b 0.920792, a 1 )
        shininess 9
        text $titaniumsilvermetallic
        money 0.96%
    color7
        diffuse ( r 0.960784, g 0.960784, b 0.921569, a 1 )
        specular ( r 0.445545, g 0.445545, b 0.445545, a 1 )
        shininess 99
        text $alpinewhite
        money 0.96%
    color8
        diffuse ( r 0.984314, g 0.831683, b 0.108911, a 1 )
        specular ( r 0.356436, g 0.356436, b 0.356436, a 1 )
        shininess 105
        text $phoenixyellow
        money 0.96%
    color9
        diffuse ( r 0.701961, g 0.0117647, b 0, a 1 )
        specular ( r 0.475248, g 0.435644, b 0.425743, a 1 )
        shininess 8
        text $imolared
        money 0.96%
    color10
        diffuse ( r 0.168317, g 0, b 0, a 1 )
        specular ( r 0.742574, g 0, b 0, a 1 )
        text $color_rareness
        money 1.25%
    color11
        diffuse ( r 0, g 0, b 0.148515, a 1 )
        specular ( r 0.435644, g 0.594059, b 1, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
    color12
        diffuse ( r 0.029703, g 0.0792079, b 0, a 1 )
        specular ( r 0.475248, g 0.574257, b 0.158416, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 6
        aeroCd 0.02
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_shuken
        mass 7
        aeroCd 0.02
        money 2.5%
    skirtC00
        mesh skirt_C.nod
        texture skirt_C00.tex
        text $part_maker_shuken
        mass 8
        aeroCd 0.01
        money 2.9%
suspension
    standard
        front ( springCoeff 50000, dampRebound 3000, dampBound 2000, maxDisp 0.19 )
        back ( springCoeff 38000, dampRebound 2200, dampBound 1400, maxDisp 0.19 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard17
        front
            mesh tireF.nod
            mass 25
            inertia 0.2
            latFriction 1.2
            longFriction 1.3
            aspectRatio 55
            wheelDiameter 16
            orgWheelDiameter 17
            optimumSA 0.16
            optimumSR 0.12
            absSR 0.09
        back
            mesh tireB.nod
            mass 25
            inertia 0.2
            latFriction 1.2
            longFriction 1.3
            aspectRatio 55
            wheelDiameter 16
            orgWheelDiameter 17
            optimumSA 0.16
            optimumSR 0.12
            absSR 0.11
transmission
    standard
        mass 80
        shiftTime 0.9
        differentialRatio 3.75
        gears
            gear ( step 0, ratio -4 )
            gear ( step 1, ratio 3.9 )
            gear ( step 2, ratio 2.8 )
            gear ( step 3, ratio 2.02 )
            gear ( step 4, ratio 1.5 )
            gear ( step 5, ratio 1.2 )
            gear ( step 6, ratio 1 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.01
        mass 9
        text $part_maker_racingfury
        money 5%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.01
        downforceCd 0.02
        mass 8
        text $part_maker_racingfury
        money 6.51%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.01
        downforceCd 0.01
        mass 8
        text $part_maker_racingfury
        money 5.5%
    wingD00
        mesh wing_D.nod
        texture wing_D00.tex
        aeroCd 0.02
        downforceCd 0.03
        mass 6
        text $part_maker_shuken
        money 10%
    wingE00
        mesh wing_E.nod
        texture wing_E00.tex
        aeroCd 0.03
        downforceCd 0.05
        mass 7
        text $part_maker_shuken
        money 9.7%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    apronBack apronBackA00
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    engine LS200
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    paint color7
    rim wm5star01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wiper wiperA00
    roomMirror roomMirror03
    dashboard dashboard04
    pilot pilot
    driveshaft sports_Over
    antiRollBar sports_Over
    clutch standard
globalParts
    clutch standard
    driveshaft ( sports_Over, level1, level2, level3 )
    antiRollBar sports_Over
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
