#? contents carFile

# ##
folder Car/Spiral2006
nation kr
manufacturer spike
cash 0
money 0
lifespan 10000
fuelConsumption 1.25
locked true
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 552, bottom 164 )
    wing ( left 552, top 0, right 684, bottom 392 )
    headlight ( left 684, top 0, right 1024, bottom 392 )
    licensePlate ( left 424, top 164, right 552, bottom 228 )
    skirt ( left 552, top 392, right 684, bottom 760 )
    taillight ( left 684, top 392, right 1024, bottom 760 )
    bonnet ( left 552, top 760, right 852, bottom 1024 )
    wiper ( left 852, top 760, right 1024, bottom 844 )
    mirror ( left 852, top 844, right 1024, bottom 1024 )
    apronBack ( left 0, top 860, right 552, bottom 1024 )
decal
    body
        00 decal_body_A00.nod
        01 decal_body_A01.nod
        02 decal_body_A02.nod
        03 decal_body_A03.nod
        04 decal_body_A04.nod
        05 decal_body_A05.nod
        06 decal_body_A06.nod
        07 decal_body_A07.nod
        08 decal_body_A08.nod
        09 decal_body_A09.nod
        door00 decal_body_A_door00.nod
        door01 decal_body_A_door01.nod
        door02 decal_body_A_door02.nod
        door03 decal_body_A_door03.nod
        door04 decal_body_A_door04.nod
        door05 decal_body_A_door05.nod
        door06 decal_body_A_door06.nod
        door07 decal_body_A_door07.nod
        door08 decal_body_A_door08.nod
        door09 decal_body_A_door09.nod
        door10 decal_body_A_door10.nod
        door11 decal_body_A_door11.nod
        door12 decal_body_A_door12.nod
        door13 decal_body_A_door13.nod
        door14 decal_body_A_door14.nod
        door15 decal_body_A_door15.nod
        door16 decal_body_A_door16.nod
        door17 decal_body_A_door17.nod
        door18 decal_body_A_door18.nod
        roof00 decal_body_A_roof00.nod
        roof01 decal_body_A_roof01.nod
        roof02 decal_body_A_roof02.nod
        roof03 decal_body_A_roof03.nod
        window00 decal_body_A_window00.nod
    apronFrontA00
        00 decal_apronF_A00.nod
        01 decal_apronF_A01.nod
        02 decal_apronF_A02.nod
        03 decal_apronF_A03.nod
        04 decal_apronF_A04.nod
        05 decal_apronF_A05.nod
        06 decal_apronF_A06.nod
    apronBackA00
        00 decal_apronB_A00.nod
        01 decal_apronB_A01.nod
        02 decal_apronB_A02.nod
        03 decal_apronB_A03.nod
        04 decal_apronB_A04.nod
    bonnetA00 ( 00 decal_bonnet_A00.nod, 01 decal_bonnet_A01.nod )
    skirtA00
        00 decal_skirt_A00.nod
        01 decal_skirt_A01.nod
        02 decal_skirt_A02.nod
        03 decal_skirt_A03.nod
    mirrorA00 ( 00 decal_mirror_A00.nod, 01 decal_mirror_A01.nod )
    wingA00
        00 decal_wing_A00.nod
        01 decal_wing_A01.nod
        02 decal_wing_A02.nod
        03 decal_wing_A03.nod
    apronBackB00
        00 decal_apronB_B00.nod
        01 decal_apronB_B01.nod
        02 decal_apronB_B02.nod
        03 decal_apronB_B03.nod
        04 decal_apronB_B04.nod
    apronFrontB00
        00 decal_apronF_B00.nod
        01 decal_apronF_B01.nod
        02 decal_apronF_B02.nod
        03 decal_apronF_B03.nod
        04 decal_apronF_B04.nod
        05 decal_apronF_B05.nod
        06 decal_apronF_B06.nod
    bonnetB00 ( 00 decal_bonnet_B00.nod, 01 decal_bonnet_B01.nod )
    skirtB00
        00 decal_skirt_B00.nod
        01 decal_skirt_B01.nod
        02 decal_skirt_B02.nod
        03 decal_skirt_B03.nod
start conn loc_grid
body
    mesh body_A.nod
    mass 670
    frontLoadRatio 52
    cgHeight 0.25
    aeroCd 0.22
    downforceCd 0.34
    aeroHeight 0.3
    frontalArea 2
    rollBias 1
    inertia ( x 1900, y 410, z 2000 )
    engineLocation M
    driveType RWD
    rollCenterBack 0.03
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        mass 8
        aeroCd 0.03
        text $part_standard
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_kiwistreets
        money 4%
        mass 10
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        mass 8
        aeroCd 0.03
        text $part_standard
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_kiwistreets
        money 3.8%
        mass 11
        aeroCd 0.02
bonnet
    bonnetA00 ( mesh bonnet_A.nod, texture bonnet_A00.tex, mass 20 )
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_kiwistreets
        money 3%
        mass 18
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 5000
        frontBias 67
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
mirror mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
paint
    color1
        diffuse ( r 0.80198, g 0.841584, b 0.881188, a 1 )
        specular ( r 0.623762, g 0.782178, b 1, a 1 )
        shininess 5
        money 0.96%
        text $bluepearlwhite
    color2
        diffuse ( r 0.839216, g 0.878431, b 0.8, a 1 )
        specular ( r 1, g 0.776471, b 0.619608, a 1 )
        shininess 5
        money 0.96%
        text $yellowpearlwhite
    color3
        diffuse ( r 1, g 0.742574, b 0, a 1 )
        specular ( r 0.643564, g 0.643564, b 0.643564, a 1 )
        shininess 100
        text $pureyellow
        money 0.96%
    color4
        diffuse ( r 1, g 0.366337, b 0, a 1 )
        specular ( r 0.366337, g 0.366337, b 0.366337, a 1 )
        shininess 100
        text $pureorange
        money 0.96%
    color5
        diffuse ( r 0.00990099, g 0, b 0, a 1 )
        specular ( r 1, g 0, b 0, a 1 )
        shininess 4
        text $color_rareness
        money 1.25%
    color6
        diffuse ( r 0, g 0.019802, b 0.0990099, a 1 )
        specular ( r 0.128713, g 0.366337, b 1, a 1 )
        shininess 5
        text $color_rareness
        money 1.25%
    color7
        diffuse ( r 0, g 0.0392157, b 0.0313726, a 1 )
        specular ( r 0.12549, g 0.841584, b 0.821782, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
skirt
    skirtA00 ( mesh skirt_A.nod, texture skirt_A00.tex, mass 4, aeroCd 0.01 )
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_902
        money 2.53%
        mass 6
        aeroCd 0.0
suspension
    standard
        front ( springCoeff 50000, dampRebound 5000, dampBound 2500, maxDisp 0.14 )
        back ( springCoeff 32000, dampRebound 3000, dampBound 1500, maxDisp 0.17 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard18
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 1.32
            longFriction 1.88
            aspectRatio 45
            wheelDiameter 18
            orgWheelDiameter 17
            optimumSA 0.1
            optimumSR 0.1
            absSR 0.08
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 1.32
            longFriction 1.88
            aspectRatio 45
            wheelDiameter 18
            orgWheelDiameter 17
            optimumSA 0.09
            optimumSR 0.09
            absSR 0.08
        text $part_tire18
transmission
    standard
        mass 80
        shiftTime 0.75
        differentialRatio 3.33
        gears
            gear ( step 0, ratio -3.5 )
            gear ( step 1, ratio 3.4 )
            gear ( step 2, ratio 2.5 )
            gear ( step 3, ratio 1.8 )
            gear ( step 4, ratio 1.3 )
            gear ( step 5, ratio 0.95 )
            gear ( step 6, ratio 0.7 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 3000, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.07
        mass 8
        text $part_maker_902
        money 10%
wiper
    wiperA00
        mesh wiper_A.nod
        texture wiper_A00.tex
        text $part_maker_902
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    brake standard
    bonnet bonnetA00
    dashboard dashboard04
    engine Spiral2006
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    paint color1
    pilot pilot
    rim dmfmanyspoke
    roomMirror roomMirror01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard18
    transmission standard
    wiper wiperA00
    charger turbo1
    driveshaft semi
    antiRollBar semi
    clutch standard
globalParts
    clutch standard
    antiRollBar semi
    charger turbo1
    driveshaft ( semi, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
