#? contents carFile

# ##
folder Car/AF36
nation jp
manufacturer kawamatsu
cash 0
money 0
locked true
icon icon2.tex
dynamicTexture uvw.tex
lifespan 3000
fuelConsumption 1.0
textureLayout
    muffler ( left 0, top 0, right 288, bottom 56 )
    skirt ( left 288, top 0, right 672, bottom 136 )
    wing ( left 672, top 0, right 1024, bottom 104 )
    bonnet ( left 0, top 56, right 288, bottom 308 )
    apronFront ( left 672, top 104, right 1024, bottom 224 )
    apronBack ( left 288, top 136, right 672, bottom 308 )
    wiper ( left 672, top 224, right 716, bottom 308 )
    mirror ( left 716, top 224, right 1024, bottom 308 )
    licensePlate ( left 223, top 308, right 351, bottom 372 )
    taillight ( left 576, top 308, right 1024, bottom 704 )
    headlight ( left 576, top 704, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 703
    frontLoadRatio 57
    cgHeight 0.34
    aeroCd 0.35
    downforceCd 0.16
    aeroHeight 0.28
    frontalArea 2.2
    rollBias 1.0
    inertia ( x 1700, y 360, z 1750 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.2
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
apronFront
#    apronFrontA00
#        mesh apronF_A.nod
#        texture apronF_A00.tex
#        text $part_standard
#        mass 8
#        aeroCd 0.03 ##
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_shuken
        mass 8
        aeroCd 0.03
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
bonnet
#    bonnetA00
#        mesh bonnet_A.nod
#        texture bonnet_A00.tex
#        text $part_standard
#        money 6000
#        mass 18 ##
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_racingfury
        money 2.5%
        mass 12
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 2800
        frontBias 68
        text $part_standard
headlight
#    headlightA00
#        texture lampH_A00.tex
#        mesh lampH_A_base.nod
#        litMesh lampH_A_lit.nod
#        concealTime 1500
#        concealAngle 90
#        text $part_standard ##
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        concealTime 1500
        concealAngle 90
        text $part_maker_racingfury
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0.921569, g 0.921569, b 0.891089, a 1 )
        specular ( r 0.501961, g 0.501961, b 0.501961, a 1 )
        text $color_white
        money 0.96%
    color2
        diffuse ( r 0.613861, g 0.0594059, b 0.0594059, a 1 )
        specular ( r 0.501961, g 0.501961, b 0.501961, a 1 )
        text $color_red
        money 0.96%
    color3
        diffuse ( r 0.168317, g 0.168317, b 0.168317, a 1 )
        specular ( r 0.455446, g 0.455446, b 0.455446, a 1 )
        shininess 100
        text $color_darkgray
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
suspension
    standard
        front ( springCoeff 50000, dampRebound 4500, dampBound 2300, maxDisp 0.2 )
        back ( springCoeff 45000, dampRebound 3500, dampBound 2000, maxDisp 0.2 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard16
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1.3
            longFriction 1.37
            aspectRatio 55
            orgWheelDiameter 16
            wheelDiameter 16
            optimumSA 0.15
            optimumSR 0.09
            absSR 0.1
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.3
            longFriction 1.37
            aspectRatio 55
            orgWheelDiameter 16
            wheelDiameter 16
            optimumSA 0.14
            optimumSR 0.09
            absSR 0.15
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.85
        differentialRatio 3.7
        gears
            gear ( step 0, ratio -3.1 )
            gear ( step 1, ratio 3 )
            gear ( step 2, ratio 2.17 )
            gear ( step 3, ratio 1.64 )
            gear ( step 4, ratio 1.34 )
            gear ( step 5, ratio 1.2 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronFront apronFrontB00
    apronBack apronBackA00
    bonnet bonnetB00
    brake standard
    dashboard dashboard01
    engine AF36_tuned
    headlight headlightB00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    paint color1
    pilot pilot
    rim oldc
    roomMirror roomMirror01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard16
    transmission standard
    driveshaft standard_Over
    antiRollBar standard_Over
    wiper wiperA00
    weightReduce level2
    clutch standard
globalParts
    clutch standard
    antiRollBar standard_Over
    driveshaft ( standard_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
