#? contents carFile

# ##
folder Car/Musai
nation jp
manufacturer yamashita
cash 0
money 0
lifespan 3000
fuelConsumption 1.0
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 648, bottom 128 )
    skirt ( left 648, top 0, right 836, bottom 312 )
    headlight ( left 836, top 0, right 1024, bottom 156 )
    licensePlate ( left 520, top 128, right 648, bottom 192 )
    taillight ( left 836, top 156, right 1024, bottom 532 )
    wiper ( left 648, top 312, right 836, bottom 408 )
    muffler ( left 648, top 408, right 836, bottom 500 )
    mirror ( left 648, top 500, right 836, bottom 664 )
    wing ( left 836, top 532, right 1024, bottom 664 )
    bonnet ( left 648, top 664, right 1024, bottom 1024 )
    apronFront ( left 0, top 888, right 648, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 979
    frontLoadRatio 57
    cgHeight 0.45
    aeroCd 0.4
    downforceCd 0.14
    aeroHeight 0.35
    frontalArea 3
    rollBias 1.0
    inertia ( x 1650, y 280, z 1800 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.2
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_machtech
        money 3.6%
        mass 14
        aeroCd 0.02
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_racingfury
        money 4%
        mass 13
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_machtech
        money 3.02%
        mass 9
        aeroCd 0.03
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 30
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_machtech
        money 3.54%
        mass 18
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_racingfury
        money 2.5%
        mass 29
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 3000
        frontBias 70
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
licensePlate licensePlateA00 texture lp_A00.tex
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_machtech
        money 1.3%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_machtech
        money 1.8%
paint
    color1
        diffuse ( r 0.168317, g 0.168317, b 0.168317, a 1 )
        specular ( r 0.237624, g 0.237624, b 0.247525, a 1 )
        shininess 92
        text $deepgray
        money 0.96%
    color2
        diffuse ( r 0.465347, g 0.0862745, b 0, a 1 )
        specular ( r 0.267327, g 0.267327, b 0.267327, a 1 )
        shininess 92
        text $rustyred
        money 0.96%
    color3
        diffuse ( r 0.465347, g 0, b 0, a 1 )
        specular ( r 0.29703, g 0.306931, b 0.306931, a 1 )
        shininess 95
        text $summonred
        money 0.96%
    color4
        diffuse ( r 0.178218, g 0, b 0, a 1 )
        specular ( r 0.227723, g 0, b 0, a 1 )
        shininess 8
        text $cerberusred
        money 0.96%
    color5
        diffuse ( r 0.0891089, g 0, b 0, a 1 )
        specular ( r 0.39604, g 0.39604, b 0.39604, a 1 )
        shininess 85
        text $apachered
        money 0.96%
    color6
        diffuse ( r 0.00392157, g 0.0594059, b 0.0990099, a 1 )
        specular ( r 0.415842, g 0.415842, b 0.415842, a 1 )
        shininess 106
        text $royalblue
        money 0.96%
    color7
        diffuse ( r 0, g 0.258824, b 0.392157, a 1 )
        shininess 68
        text $porcoblue
        money 0.96%
    color8
        diffuse ( r 0.227723, g 0.386139, b 0.386139, a 1 )
        specular ( r 0.60396, g 0.60396, b 0.594059, a 1 )
        shininess 47
        text $hazegreen
        money 0.96%
    color9
        diffuse ( r 0, g 0.0792079, b 0, a 1 )
        specular ( r 0.0594059, g 0.0891089, b 0.049505, a 1 )
        shininess 9
        text $royalgreen
        money 0.96%
    color10
        diffuse ( r 0.118812, g 0.108911, b 0, a 1 )
        specular ( r 0.386139, g 0.376238, b 0.376238, a 1 )
        shininess 98
        text $olivedream
        money 0.96%
    color11
        diffuse ( r 0.267327, g 0.227723, b 0.138614, a 1 )
        specular ( r 0.39604, g 0.405941, b 0.405941, a 1 )
        shininess 91
        text $wetdirt
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.03
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_machtech
        money 2.58%
        mass 1
        aeroCd 0.03
suspension
    standard
        front ( springCoeff 43000, dampRebound 4000, dampBound 2100, maxDisp 0.23 )
        back ( springCoeff 38000, dampRebound 3500, dampBound 1700, maxDisp 0.23 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
    taillightB00
        texture lampT_B00.tex
        mesh lampT_B_base.nod
        litMesh lampT_B_lit.nod
        brakeMesh lampT_B_brake.nod
        text $part_maker_machtech
        money 7%
tire
    standard14
        front
            mesh tireF.nod
            mass 25
            inertia 0.23
            latFriction 1.05
            longFriction 1.1
            aspectRatio 60
            wheelDiameter 14
            orgWheelDiameter 15
            optimumSA 0.26
            optimumSR 0.14
            absSR 0.1
        back
            mesh tireB.nod
            mass 25
            inertia 0.23
            latFriction 1.05
            longFriction 1.1
            aspectRatio 60
            wheelDiameter 14
            orgWheelDiameter 15
            optimumSA 0.26
            optimumSR 0.14
            absSR 0.13
        text $part_tire14
transmission
    standard
        mass 80
        shiftTime 1.05
        differentialRatio 3.78
        gears
            gear ( step 0, ratio -3.5 )
            gear ( step 1, ratio 3.4 )
            gear ( step 2, ratio 2.43 )
            gear ( step 3, ratio 1.75 )
            gear ( step 4, ratio 1.3 )
            gear ( step 5, ratio 1 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.01
        mass 3
        text $part_maker_racingfury
        money 6%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.01
        downforceCd 0.04
        mass 7
        text $part_maker_machtech
        money 9%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronBack apronBackA00
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    engine Musai
    headlight headlightA00
    mirror mirrorA00
    muffler mufflerA00
    pilot pilot
    rim olde
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard14
    transmission standard
    wiper wiperA00
    driveshaft standard_Over
    horn horn01
    roomMirror roomMirror01
    dashboard dashboard04
    charger turbo1
    antiRollBar standard_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar standard_Over
    charger turbo1
    driveshaft ( standard_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
